body{
 font-family : "MS ƒSƒVƒbƒN",Osaka,monospace ;
 color : #000000 ;
 font-style : normal ;
 fonto-size : middle ;
 text-align : center ;
 background : #c0ccc5 url(../pic/schaum.gif) no-repeat fixed 100% 100% ;
 scrollbar-face-color : #c0ccc5 ;
 scrollbar-track-color : #bcc0bc ;
 scrollbar-arrow-color : #c0ccc5 ;
 scrollbar-highlight-color : #c0ccc5 ;
 scrollbar-3dlight-color : #c0ccc5 ;
 scrollbar-darkshadow-color : #c0ccc5 ; 
}

a{
 font-weight : bold ;
 text-decoration : none ;
 }
a:link{
 color : #707d72 ; 
}
a:visited{
 color : #485758 ; 
}
a:hover{
 color : #949da0 :
 text-decoration:underline overline;
}

th.sp1{
 background-color : #000000 ;
 color : #cccccc ;
}



table.sp1{
 background-color : #ffffff ;
 width : 60px ;
 height : 30px ;
 text-align : center ;
 border : thin solid #000000 ;
}
td.sp1{
 text-align : center ;
}

img.sp1{
 border : none ;
 width : 20px ;
 height : 20px ;
}


